package com.neusoft.smart.pos.eureka;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
@RequestMapping("/test")
public class TestVersionController {
	
	@GetMapping("/version")
	public String version() {
		return "{\"result\":\"1\"}";
	}
	
}
